﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                       DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                      ÚLTIMO GRADO DE EDUCACIÓN SECUNDARIA
/*
/*                               **** GRUPOS ****
/*
/*                     Ciclo escolar evaluado: 2016 - 2017
/*_____________________________________________________________________________
/*
/*
/*   SINTAXIS PARA ETIQUETAR LA TABLA DE DATOS DE GRUPOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea09_2017_Grupos.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. Ciudad de México
/*
/* FECHA DE LIBERACIÓN:  13 DE FEBRERO 2018
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.


VARIABLE LABELS
       NACIONAL      "Variable auxiliar para obtener promedios nacionales"
       ESCUELA       "Identificador de la escuela"
       ID_ENT        "Entidad federativa (identificador numérico)"
       NOM_ENT       "Entidad federativa"
       ID_SERV       "Tipo de escuela (identificador numérico)"
       SERV          "Tipo de escuela"
       ESTRATO       "Estrato del diseño muestral"
       MARGINC       "Grado de marginación de la localidad donde se ubica la escuela"
       TAM_LOC_SEC   "Tamaño de localidad"
       ID_INSTR      "Identificador del cuadernillo de grupo"
       W_FGRPWT      "Peso muestral o ponderador del grupo"
       GRUPO         "Identificador del grupo del alumno"
       SP_1          "¿Es usted hombre o mujer?"
       SP_2          "¿Qué edad tiene?"
       SP_3          "¿Cuál es el nivel máximo de educación formal que usted ha completado?"
       SP_4          "¿Cuántos años tiene trabajando como docente?"
       SP_5          "¿Cuántos años tiene trabajando como docente en esta escuela?"
       SP_6          "¿Empezó a dar clases en este grupo desde el inicio del ciclo escolar?"
       SP_7          "¿Cuántas horas de clase a la semana imparte en esta escuela?"
       SP_8          "¿Cuántas horas de clase a la semana imparte en otras escuelas?"
       SP_9          "Además de ser docente, ¿tiene otro trabajo por el cual reciba ingresos?"
       SP_10         "¿Cuánto tiempo tarda en llegar de su casa a esta escuela?"
       SP_11         "¿Cuál es el nivel máximo de estudios de su madre?"
       SP_12         "¿Sabe hablar una lengua indígena?"
       SP_13         "En este grupo, ¿imparte usted clases en lengua indígena?"
       SP_14         "¿En cuáles programas de estímulos económicos ha participado? Programa de Estímulos al Desempeño del Personal Docente"
       SP_15         "¿En cuáles programas de estímulos económicos ha participado? Programa Nacional de Carrera Magisterial"
       SP_16         "¿En cuáles programas de estímulos económicos ha participado? Otro"
       SP_17         "De la(s) asignatura(s) que imparte en esta escuela, ¿en cuál de los siguientes aspectos necesita más capacitación?"
       SP_18         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Mi papel como docente es propiciar la investigación por parte de los estudiantes"
       SP_19         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Los estudiantes aprenden mejor cuando encuentran por sí mismos la solución a los problemas"
       SP_20         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Se debe permitir que los estudiantes piensen por ellos mismos en las soluciones a problemas prácticos, antes de que los docentes les muestren cómo resolverlos"
       SP_21         "¿Qué tan de acuerdo o en desacuerdo está con las siguientes afirmaciones? Los procesos de pensamiento y razonamiento son más importantes que el contenido específico del plan de estudios"
       SP_22         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Presento un resumen del contenido aprendido recientemente"
       SP_23         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes en grupos pequeños para encontrar una solución conjunta a un problema o a una tarea"
       SP_24         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Asigno un trabajo diferente a los estudiantes que tienen dificultad para aprender o a quienes pueden avanzar más rápido"
       SP_25         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Hago referencia a situaciones o actividades de la vida cotidiana para demostrar por qué el nuevo conocimiento es útil"
       SP_26         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Permito que los estudiantes practiquen en tareas similares hasta que estoy seguro(a) de que cada uno ha comprendido el tema"
       SP_27         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Reviso los ejercicios o tareas de mis estudiantes"
       SP_28         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes para trabajar en proyectos que requieren al menos una semana para completarse"
       SP_29         "¿Con qué frecuencia realiza las siguientes actividades en su grupo en esta escuela? Organizo a los estudiantes para que utilicen las tecnologías de información y comunicación (tic) en proyectos o durante el trabajo en clase"
       SP_30         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Plan y programas de estudio (SEP)"
       SP_31         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Libros de texto (SEP)"
       SP_32         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Libros para el maestro (SEP)"
       SP_33         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Avance programático"
       SP_34         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Otros libros (enciclopedias, diccionarios, libros de texto comerciales, de caligrafía, ortografía)"
       SP_35         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Revistas o periódicos"
       SP_36         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Internet"
       SP_37         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Plataformas virtuales o programas de computadora"
       SP_38         "En el último mes, ¿con qué frecuencia utilizó los siguientes recursos para preparar sus clases en este grupo? Videos o materiales visuales"
       SP_39         "¿Qué porcentaje de los contenidos del programa de Matemáticas considera que cubrirá al final del ciclo escolar en este grupo?"
       SP_40         "¿Qué porcentaje de los contenidos del programa de Lenguaje y Comunicación considera que cubrirá al final del ciclo escolar en este grupo?"
       SP_41         "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Programas demasiado extensos"
       SP_42         "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Suspensión de clases"
       SP_43         "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Características de los estudiantes"
       SP_44         "¿En qué medida los siguientes aspectos representan una dificultad para cubrir los contenidos de los programas? Falta de materiales"
       SP_45         "¿Hasta qué nivel cree que podrán estudiar sus alumnos de este grupo con más alto desempeño académico?"
       SP_46         "¿Hasta qué nivel cree que podrán estudiar sus alumnos de este grupo con más bajo desempeño académico?"
       SP_47         "¿Cuántos estudiantes están inscritos en este grupo?"
       SP_48         "¿En este grupo usted enseña al mismo tiempo a estudiantes de diferentes grados (grupo multigrado)?"
       SP_49         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Llegar tarde a la escuela"
       SP_50         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Ausentismo (faltas injustificadas)"
       SP_51         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Hacer trampa o copiar"
       SP_52         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Vandalismo y robo"
       SP_53         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Intimidación o abuso verbal entre estudiantes (bullying y otras formas de acoso escolar)"
       SP_54         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Agresiones físicas entre estudiantes"
       SP_55         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Intimidación o abuso verbal contra docentes o miembros del personal"
       SP_56         "En este grupo, ¿con qué frecuencia se presentan las siguientes situaciones en los estudiantes? Uso o posesión de drogas o alcohol"
       SP_57         "En el último mes, ¿cuántos días no pudo asistir a dar clases?"
       SP_58         "En el último mes, ¿cuántos días hábiles tuvo que faltar a esta escuela por algún motivo de enfermedad, comisión, días económicos, etcétera?"
       SP_59         "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Preguntar sobre el avance de su hijo(a)"
       SP_60         "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Darle sugerencias para apoyar a su hijo(a)"
       SP_61         "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Reparar mobiliario o pintar salones"
       SP_62         "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Aportar materiales que se necesitan en la escuela"
       SP_63         "¿Con qué frecuencia participan los padres de familia de este grupo en los siguientes asuntos? Organizar eventos"
       WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FGRR1       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR2       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR3       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR4       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR5       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR6       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR7       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR8       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR9       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR10      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR11      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR12      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR13      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR14      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR15      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR16      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR17      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR18      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR19      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR20      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR21      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR22      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR23      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR24      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR25      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR26      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR27      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR28      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR29      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR30      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR31      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR32      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR33      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR34      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR35      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR36      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR37      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR38      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR39      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR40      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR41      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR42      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR43      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR44      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR45      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR46      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR47      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR48      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR49      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR50      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR51      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR52      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR53      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR54      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR55      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR56      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR57      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR58      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR59      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR60      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR61      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR62      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR63      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR64      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR65      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR66      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR67      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR68      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR69      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR70      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR71      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR72      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR73      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR74      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR75      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR76      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR77      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR78      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR79      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR80      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR81      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR82      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR83      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR84      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR85      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR86      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR87      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR88      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR89      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR90      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR91      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR92      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR93      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR94      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR95      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR96      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR97      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR98      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR99      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FGRR100     "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       VERSION       "Versión de la base de datos"
.









/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT         
                     1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
      ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
      SERV
                    "GRP"   "General Pública"
                    "IND"   "Indígena"
                    "TEC"   "Técnica Pública"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
      MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
      TAM_LOC_SEC
                     0      "No identificada"
                     1      "1 a 2499"
                     2      "2500 a 99999"
                     3      "100000 o más"/
      SP_1           1      "Hombre"
                     2      "Mujer"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_2           1      "Menos de 25 años"
                     2      "25 a 29 años"
                     3      "30 a 39 años"
                     4      "40 a 49 años"
                     5      "50 a 59 años"
                     6      "60 años o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_3           1      "Preparatoria o bachillerato"
                     2      "Normal básica o sin licenciatura"
                     3      "Normal de nivel licenciatura"
                     4      "Estudios técnicos o comerciales con secundaria terminada"
                     5      "Estudios técnicos o comerciales con preparatoria terminada"
                     6      "Licenciatura o profesional"
                     7      "Especialidad después de la licenciatura"
                     8      "Maestría o doctorado"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_4           1      "Menos de uno"
                     2      "Uno a dos"
                     3      "Tres a cinco"
                     4      "Seis a 10"
                     5      "11 a 16"
                     6      "17 o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_5           1      "Menos de uno"
                     2      "Uno a dos"
                     3      "Tres a cinco"
                     4      "Seis a 10"
                     5      "11 a 16"
                     6      "17 o más"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_6           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_7           1      "Menos de 6 horas"
                     2      "De 7 a 12 horas"
                     3      "De 13 a 18 horas"
                     4      "De 19 a 24 horas"
                     5      "Más de 24 horas"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_8           1      "Ninguna"
                     2      "Menos de 6 horas"
                     3      "De 7 a 12 horas"
                     4      "De 13 a 18 horas"
                     5      "De 19 a 24 horas"
                     6      "Más de 24 horas"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_9           1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_10          1      "Menos de 15 minutos"
                     2      "De 15 a 30 minutos"
                     3      "Más de 30 minutos y hasta una hora"
                     4      "Más de una hora y hasta dos horas"
                     5      "Más de dos horas"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_11          1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrad...(ver cuestionario .pdf)"
                     8      "No sé"
                     9      "No tengo mamá"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_12          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_13          1      "Sí, menos de la mitad del tiempo de clase"
                     2      "Sí, aproximadamente la mitad del tiempo de clase"
                     3      "Sí, más de la mitad del tiempo de clase"
                     4      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_14          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_15          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_16          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_17          1      "Contenido"
                     2      "Didáctica"
                     3      "Prácticas en el salón de clases"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_18          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_19          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_20          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_21          1      "Totalmente en desacuerdo"
                     2      "En desacuerdo"
                     3      "De acuerdo"
                     4      "Totalmente de acuerdo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_22          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_23          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_24          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_25          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_26          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_27          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_28          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_29          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_30          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_31          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_32          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_33          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_34          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_35          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_36          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_37          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_38          1      "No cuento con este recurso"
                     2      "No lo utilicé"
                     3      "Una o dos veces al mes"
                     4      "Al menos una vez a la semana"
                     5      "Diariamente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_39          1      "Menos de 50%"
                     2      "Entre 50% y 60%"
                     3      "Entre 60% y 70%"
                     4      "Entre 70% y 80%"
                     5      "Entre 80% y 90%"
                     6      "Entre 90% y 100%"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_40          1      "Menos de 50%"
                     2      "Entre 50% y 60%"
                     3      "Entre 60% y 70%"
                     4      "Entre 70% y 80%"
                     5      "Entre 80% y 90%"
                     6      "Entre 90% y 100%"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_41          1      "Ninguna"
                     2      "Poca"
                     3      "Mucha"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_42          1      "Ninguna"
                     2      "Poca"
                     3      "Mucha"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_43          1      "Ninguna"
                     2      "Poca"
                     3      "Mucha"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_44          1      "Ninguna"
                     2      "Poca"
                     3      "Mucha"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_45          1      "Secundaria"
                     2      "Bachillerato"
                     3      "Carrera universitaria"
                     4      "Posgrado (especialidad, maestría o doctorado)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_46          1      "Secundaria"
                     2      "Bachillerato"
                     3      "Carrera universitaria"
                     4      "Posgrado (especialidad, maestría o doctorado)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_47          1      "Menos de 10"
                     2      "De 10 a 19"
                     3      "De 20 a 29"
                     4      "De 30 a 39"
                     5      "De 40 a 49"
                     6      "50 o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_48          1      "Sí"
                     2      "No"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_49          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_50          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_51          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_52          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_53          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_54          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_55          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_56          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_57          1      "Ninguno"
                     2      "Uno"
                     3      "Dos"
                     4      "Tres o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_58          1      "Ninguno"
                     2      "Uno o dos"
                     3      "Tres o cuatro"
                     4      "Cinco o más"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_59          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_60          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_61          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_62          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
      SP_63          1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"
.





/***********************************************************************
/* Declaración de valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SP_1 TO SP_63 (96,98,99).
EXECUTE.

